﻿/* html标签统一定义---------------------------------*/
*{font-family:"宋体",Arial;}
body{margin:0 ;padding:0;text-align:center;background:#F99675;}
img{border:0px;}
ul,li,form{list-style:none;padding:0;margin:0;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
li{list-style: none;}
/* EDN页面结构定义---------------------------------*/
#body{width:950px;margin:0 auto;padding:0;background:#FFFFFF;text-align:center;}
header{width:950px;margin:0 auto;padding:0;background:#FFFFFF}
main{width:950px;text-align:center;background:#FFFFFF;margin:0 auto;}
nav{width:950px;text-align:center;}
aside
article
aside:after,main:after,nav:after{content:"";height:0;display:block;clear:both;}
#CButton,footer{clear:both;}
main:after,header:after{content: ".";display:block;height:0;clear:both;visibility: hidden;}
.lu_jing{width:950px !important;}

.lu_jing #PathID2,.lu_jing #PathID3{display:none;}